
.options {
    display:flex;
    padding-block:2rem;
    justify-content:center;
    gap:0.5rem;
    flex-wrap:wrap;

    & a {
        &.active,
        &:hover {
            background-color:var(--accent);
        }
    }
}

.more {
    display:none;

    & .text {
        display:Grid;
        grid-template-columns: 1fr 3rem;
        gap:1rem;

        & h3 {
            grid-column:1/-1;
            margin:0;
        }

        & .small {
            line-height: 1.1;
        }

        & .small:not(:has( + p)){
            margin-bottom:0;
        }

        & .orange-btn {
            width:100%;
            padding:0.5rem;
            text-align: center;

            & img {
                display:inline-block;
                width:1rem;
                margin-inline:auto;
            }
        }
    }

    &.visible {
        display:block;
    }
}

.cta .wrap {
    display:block;
    text-align: center;

    & .text {
        padding:0;
    }

    & p {
        margin-inline:auto;
    }
}
